CREATE TABLE cst_inv_moved_txns_gt (
    EXTERNAL_SYSTEM_REFERENCE    VARCHAR2(240),
    EXTERNAL_SYSTEM_REF_ID       VARCHAR2(240),
    EXTERNAL_SYSTEM_REFERENCE    VARCHAR2(240),
    EXTERNAL_SYSTEM_REF_ID       VARCHAR2(240)
);
